Subject: bug#24839: 26.0.50; Emacs freezes when opening file attached

From: [email-masked]
Date: Mon, 31 Oct 2016 20:10:16 -0400

tags 24839 confirmed
found 24839 25.1
quit

Andreas Röhler <[email-masked]> writes:

> In GNU Emacs 26.0.50.1 (i686-pc-linux-gnu, GTK+ Version 3.14.5)
>  of 2016-10-11

I see it also in 25.1, GNU/Linux and Windows 10.  But not in 24.5.

C-g doesn't work, but here's a backtrace from sending SIGUSR2: